@charset "utf-8";
/* CSS Document */
#sitemap_content {
left: 50%;
margin-left: -465px;
margin-top: 154px;
position: absolute;
width: 900px;
color: #373732;
/*height: 270px;*/
overflow-y: auto;
}

.offer_div{
	width:397px;
	height:121px;
	background:url(../../imgs/offer-bk.jpg);
	float:left;
	margin-left:36px;
	margin-top:10px;
}
.offer_left{
	float:left;
}
.offer_left img{
	margin-top:6px;
	margin-left:6px;
border: 1px solid  #ffffff;
}
.offer_right{
	margin-left:10px;
	margin-top:6px;
	float:left;
	width:214px;
}
.offer_title{
font-family: 'Tinos', arial, serif;	
	text-transform:uppercase;
	height:30px;
	letter-spacing:0.5px;
	color:#ffffff;
	font-size:14px;
	font-weight:bold;
	padding-top:2px;
}
.offer_div a:hover{
	color:#0F0;
}

.offer_desc{
	color:#ffffff;
	width:245px;
	height:41px;
	margin-top:10px;

}
.offer_bottom{
	
margin-left: 173px;
    margin-top: 0px;/*was -26*/
    position: absolute;

}
.offer_price{
	color:#313125;
	width:100px;
	font-size:14px;
	font-weight:bold;
	padding-top:9px;
}

#specialoffers{
	background-color:#cdcccd;
	margin-left:-4px;
	*margin-left:-32px;
}

#offers a img{
	float:left;
	
}